:root {
  --blue: #0b97e3;
  --green: #61e502;
  --gray: #efefef;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Roboto Condensed", sans-serif !important;
  font-weight: 300 !important;
}

img {
  max-width: 100%;
}

a {
  color: #fff !important;
}

.mobile-menu a {
  color: var(--blue) !important;
}

a:hover {
  color: var(--green) !important;
}

p {
  text-align: justify !important;
  font-size: 18px !important;
}

a:hover {
  text-decoration: none;
  color: #fff;
}

.container {
  max-width: 1400px !important;
}

strong {
  line-height: 1;
}

.card {
  max-width: 510px !important;
}

picture {
  width: 100% !important;
}

video {
  width: 100% !important;
}

.video-holder {
  height: 100% !important;
  cursor: pointer;
  position: relative;
}


.video-holder img {
  transition: box-shadow 0.2s ease-in-out;
}

.video-holder img:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
}


/* Section 1 - Top header */
.top-header {
  background-color: var(--blue);
  color: #fff;
  font-size: 18px !important;
  min-height: 40px;
}

.top-header-phone {
  cursor: pointer;
}

.top-header-phone:hover {
  opacity: 0.9;
}

.top-header-location {
  cursor: pointer;
}

.top-header-location:hover {
  opacity: 0.9;
}

.top-header img {
  height: 30px;
}

.top-header-h1 h1 {
  font-size: 15px;
  margin: 0;
  font-weight: 300;
}


.btn-outline-success {
  background-color: #e6e6e6;
  width: 47px !important;
  height: 47px !important;
  padding: 10px !important;
  border-radius: 50% !important;
  border: none !important;
  outline: none !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-outline-success:hover {
  background-color: #cacaca;
}

section.top-header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  transition: top 0.5s ease-in-out;
}

section.navigation {
  position: fixed;
  top: 40px;
  z-index: 1000;
  width: 100%;
  transition: top 0.5s ease-in-out;
}

section.navigation.fixed {
  top: 0;
  transition: top 0.5s ease-in-out;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}

section.carousel {
  padding-top: 113px;
}


/* Section 2 - Navigation */
.nav-item {
  color: #fff !important;
  display: flex;
  align-items: center;
}



.nav-link {
  font-size: 20px;
  font-weight: 300 !important;
  padding: 0 !important;
  color: var(--blue) !important;
}

.nav-link h2:hover {
  color: var(--green) !important;
}

.nav-link h2 {
  font-size: 19px !important;
  font-weight: 400 !important;
  padding: 0 !important;
  color: var(--blue) !important;
  margin: 0 !important;
}


.dropdown-item:hover {
  background-color: transparent !important;
}
.dropdown-item:last-child {
  border-bottom: 0 !important;
}
.dropdown-item h3 {
  font-size: 18px !important;
  font-weight: 300 !important;
  padding: 0 !important;
  color: var(--blue) !important;
  margin: 0 !important;
  padding: 5px 0 !important;
}

.dropdown-item h3:hover {
  color: var(--green) !important;
}

.dropdown-toggle::after {
  display: none;
}

.dropdown:hover > .dropdown-menu {
  display: block;
}
.dropdown > .dropdown-toggle:active {
  pointer-events: none;
}

.navbar-brand img {
  height: 57px;
  transition: transform 0.5s ease-in-out;
}

.btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle {
  background-color: unset !important;
}


.navbar-brand img:hover {
  transform: scale(0.95) !important;
}

.navbar-toggler-icon {
  background-image: url("/images/svg/menu.svg") !important;
}

.navbar-light .navbar-toggler {
  position: absolute;
  right: 0;
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0);
  padding: 0 !important;
}

.btn-outline-success.focus {
  box-shadow: none !important;
}

.btn:focus {
  box-shadow: none !important;
}

/* Section 3 - Carousel */
.carousel-caption {
  position: absolute;
  bottom: 80px;
  left: 40px;
  width: 586px;
  height: 275px;
  padding: 20px !important;
}

.carousel-caption-mobile {
  position: relative;
  bottom: unset;
  left: 0;
  width: 100%;
  background-color: var(--blue);
  z-index: 60;
  padding: 5px 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.caption-content-mobile {
  top: 0;
  left: 0;
  color: #fff;
  text-align: justify;
}

.blue-caption-button-mobile {
  color: var(--blue) !important;
  font-size: 18px;
}

.blue-caption-button-mobile:hover {
  color: var(--green);
}

.carousel-caption img {
  z-index: 30;
  opacity: 0.86;
}

.carousel-indicators {
  width: 500px;
  bottom: -25px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0 auto;
}

.carousel-indicators .active {
  background-color: var(--green);
}

.carousel-indicators li {
  width: 34px !important;
  height: 34px !important;
  border-radius: 50% !important;
  z-index: 200;
  background-color: var(--blue);
  opacity: 1 !important;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  display: none !important;
}

.carousel {
  position: relative;
}

.caption-title {
  color: var(--blue);
  font-size: 24px;
  padding-left: 65px;
  padding-right: 65px;
  padding-top: 50px;
  text-align: left;
  z-index: 60;
}

.caption-text {
  color: #000;
  font-size: 18px;
  text-align: justify;
  padding: 0px 65px;
  z-index: 60;
}

.caption-title-show-more {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.caption-text-show-more {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: justify;
}

.img-slider-curve {
  position: absolute;
  bottom: -1px;
  z-index: 9;
  width: 100%;
}
.caption-content {
  position: absolute;
  bottom: 70px;
  left: 0;
}

.caption-content a {
  font-size: 18px;
}

.white-btn {
  padding: 10px 30px;
  background-color: #fff;
  color: var(--blue) !important;
  margin: 15px 0;
  font-size: 18px;
  outline: none !important;
  border: none !important;
  border-radius: 27px;
  width: 100%;
  text-align: center;
  font-weight: 400;
}

.white-btn:hover {
  background-color: var(--green);
  color: #fff !important;
}

.prevIcon {
  width: 100px;
}

.item {
  margin: 0 20px;
}

.customNextBtn {
  width: 50px;
  position: absolute;
  bottom: 400px;
  right: 0;
  cursor: pointer;
  z-index: 200;
}

.customPrevBtn {
  width: 50px;
  position: absolute;
  bottom: 400px;
  left: 0;
  cursor: pointer;
  z-index: 200;
}

.customNextBtn2 {
  width: 50px;
  position: absolute;
  bottom: 450px;
  cursor: pointer;
  z-index: 200;
}

.customPrevBtn2 {
  width: 50px;
  position: absolute;
  bottom: 450px;
  left: 0;
  cursor: pointer;
  z-index: 200;
}

button.owl-next,
button.owl-prev {
  display: none !important;
}

/* Section 4 - About Us */
.section-title {
  color: var(--blue);
  font-size: 40px;
  margin: 80px auto 20px auto;
  border-bottom: 2px solid var(--blue) !important;
  border-top: 2px solid var(--blue) !important;
  padding: 10px 0;
  display: inline;
}

.section-text {
  font-size: 18px;
}

.blue-button {
  width: 300px;
  height: 55px;
  background-color: var(--blue);
  color: #fff !important;
  margin: 30px 0;
  border-radius: 0;
  font-size: 18px;
  outline: none !important;
  border: none !important;
  line-height: 45px;
  border-radius: 27px;
}

.blue-button:hover {
  background-color: var(--green);
  color: #fff !important;
}

.blue-button:focus {
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.blue-caption-button {
  color: var(--blue) !important;
  font-size: 18px;
  margin-left: 65px;
}

.blue-caption-button:hover {
  color: var(--green);
}

.modal-blue-button {
  box-shadow: none;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 27px;
  border-bottom-right-radius: 27px;
  padding: 10px;
  height: 38px;
  width: 100px;
  line-height: 23px;
  margin: 0 !important;
  line-height: 1;
}
.header-pretraga {
  position: absolute;
  right: 75px !important;
  max-width: 0px;
  overflow: hidden;
  transition: max-width 0.5s ease-in-out;
  z-index: 99;
}
.header-pretraga.visible{
  max-width: 250px;
  transition: max-width 0.5s ease-in-out;
}
.navigation .container{
  position: relative;
}

.green-button2 {
  width: 280px;
  height: 60px;
  background-color: var(--green);
  color: #fff;
  margin: 30px 0;
  border: 1px solid var(--green);
  border-radius: 0;
}

.green-button2:hover {
  background-color: #fff;
  color: var(--green);
}

/* Section 5 - Project cards */
.project-cards {
  background-image: url("/images/scc-projects-fixed.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  position: relative;
  background-color: var(--gray);
  padding: 5px 0 85px 0;
}

.project-cards .card {
  transition: box-shadow 0.5s ease-in-out !important;
}

.project-cards .card:hover {
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2);
}

.project-cards .card-title,.news-cards .card-title {
  font-size: 29px !important;
  color: var(--blue) !important;
  padding: 20px 0 !important;
}

.project-cards .card-body {
  padding: 10px 30px !important;
  font-size: 18px !important;
}

.project-cards .card button {
  width: 300px !important;
}

/* Section 6 - News cards */
.news-cards {
  padding-bottom: 30px;
  position: relative;
}

.news-date {
  position: absolute;
  top: 0;
  right: 20px;
  background-color: var(--blue);
  color: #fff;
  width: 80px;
  height: 76px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  z-index: 500;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  padding-bottom: 8px;
}

.news-cards h4 {
  position: relative;
}

.news-cards span {
  position: absolute;
  right: 0;
}

.news-cards a {
  color: var(--blue);
}

.news-cards .card {
  border: none !important;
}

.news-cards .card-title {
  font-size: 29px;
}

.news-cards .card-body {
  padding: 10px 0;
  font-size: 18px;
}

.news-cards-subtitle {
  font-size: 18px;
  padding-bottom: 30px;
}

.news-button {
  height: 60px;
  color: var(--blue);
  margin: 0;
  border-radius: 0;
  font-size: 18px;
  padding-left: 0 !important;
}

.news-button:hover {
  color: var(--green);
}

.owl-dots {
  display: none;
}

.news-date-year {
  font-size: 25px;;
}

.single-news-date-holder {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 400;
}

.single-news-border-bottom {
  color: var(--blue);
  padding-bottom: 10px;
  border-bottom: 1px solid #000;

}

/* Section 7 - Footer Link */
.footer-links {
  background-image: url("/images/scc-contact-us-photo-1.png");
  background-color: var(--blue);
  background-position: bottom right;
  background-repeat: no-repeat;

}

.footer-link-title {
  font-size: 20px;
  padding-top: 20px;
  padding-bottom: 15px;
  color: #fff;
  list-style: none;
}

.footer-link {
  font-size: 18px;
  list-style: none;
  color: #fff;
  padding-bottom: 10px;
}

.social-images img {
  width: 45px;
  background-color: var(--green);
  padding: 5px;
  margin-right: 15px;
}

.social-links-col {
  display: flex;
}

.contact-card a:hover {
  color: var(--green) !important;
}

.youtube:hover {
  background-color: #fa3c3c !important;
}

.instagram:hover {
  background-color: #dd0a7e !important;
}

.linkedin:hover {
  background-color: #0e76a8  !important;
}

.twitter:hover {
  background-color: rgb(13, 168, 240)  !important;
}

.facebook:hover {
  background-color: #0479af  !important;
}

.youtube2 {
  transition: transform 0.2s ease;
}

.linkedin2 {
  transition: transform 0.2s ease;
}

.youtube2:hover {
  transform: scale(1.1);
}

.linkedin2:hover {
  transform: scale(1.1);
}

.social-links-col-icons {
  display: flex;
  justify-content: center;
  text-align: center;
}


.footer-logo img {
  width: 170px;

}

.footer-links a:hover {
  color: var(--green);
}

/* Section 8 - Footer copyright */
.footer-copyright {
  font-size: 18px;
  background-color: #0a89ce;
  color: #fff;
}

.footer-copyright h6 {
  font-weight: 300;
}

.copyright img {
  width: 40px;
}

.copyright a {
  color: #fff;
}

.potpis {
  font-size: 18px;
  display: inline;
  margin: 0;
}

.footer-copyright a:hover {
  color: var(--green);
}


/* Company page - Section top photo */
.page-top-photo {
  position: relative;
  padding-top: 113px;
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-top-photo-content {
  position: absolute;
  bottom: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.page-top-photo-title {
  color: #fff;
  font-size: 36px;
  font-weight: 300;
  text-align: center !important;
  border-bottom: 2px solid #fff !important;
  border-top: 2px solid #fff !important;
  padding: 10px 0;
}

.show-more-h1 {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: justify;
}

.show-more {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: justify;
}

.show-more-title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: justify;
}
.page-content-text a{
  color: #0a89ce !important;
  font-weight: 500;
}
.page-content-text a:hover{
  color: #61e502 !important;
  font-weight: 500;
}
.page-content .blue-button {
  margin: 10px 0 0 0;
}

.page-content .card {
  transition: box-shadow 0.5s ease-in-out;
}

.page-cards .card-title {
  padding: 20px 0;
}

.page-cards .card-body {
  padding: 10px 10px;
}

.mobile-menu {
  display: none !important;
}

.media-links {
  list-style: none;
  color: var(--blue);
}

.pdf-links-color {
  color: var(--blue) !important;
}

.media-links li {
  padding: 15px 0 15px 20px !important;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}

.media-links li a {
  color: #000 !important;
}

.media-links li a:hover {
  color:  var(--green) !important;
}

.media-links li a:hover {
  opacity: 0.9;
}


.page-content-text ul li {
  padding-left: 20px;
}

.service-users-title {
  font-size: 20px;
  color: #fff;
  background-color: var(--blue);
}

figure.image {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Contact page */
.contact-google-map {
  padding-top: 113px !important;
}

.contact-page-title {
  font-size: 40px;
  font-weight: 400;
  color: var(--blue);
}

.contact-page-content {
  font-size: 18px;
}

.contact-page {
  font-size: 18px !important;
}

.contact-form {
  font-size: 18px !important;
}

.contact-form a:hover {
  color: var(--green);
}


.contact-card {
  background-color: var(--gray);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  padding: 20px 30px;
  margin-bottom: 40px;
  text-align: center;
  min-height: 200px;
}

.contact-card span a {
  color: #000 !important;
}

.contact-card span a:hover {
  opacity: 0.8;
}

.contact-card img {
  width: 60px;
  padding: 20px 0;
}

.social-card img {
  cursor: pointer;
}

.contact-form {
  background-color: var(--gray);
}

.contact-form input, .contact-form textarea {
  font-weight: 300;
}

.contact-form textarea {
  min-height: 100px;
  max-height: 300px;
}

.contact-form a {
  color: var(--blue);
}

.contact-social img {
  width: 30px;
  margin-left: 10px;
}

.contact-social img:hover {
  transform: scale(1.1);
}

.page-news-cards .card {
  border: none !important;
  box-shadow: none !important;
}

.page-news-cards .card-body {
  padding: 10px 0 !important;
}

.page-news-cards .card-title, .news-cards .card-title {
  padding: 20px 0;
}

.card-text {
  min-height: 96px !important;
  font-size: 18px !important;
}

.img-holder { 
  width: 100%; 
  overflow: hidden; 
  margin: 0 auto; 
} 

.img-holder img { 
  width: 100%; 
  transition: 0.5s all ease-in-out; 
} 

.img-holder:hover img { 
  transform: scale(1.1); 
} 

.modal {
  padding-top: 100px !important;
}

.form-control {
  font-size: 18px !important;
  font-weight: 300;
  height: 38px !important;
}

.form-control:focus {
  box-shadow: none !important;
}

.modal-body .blue-button {
  margin: 0;
  height: 40px;
  line-height: 40px;
  align-items: center;
  display: flex;
  justify-content: center;
  width: 160px;
}

.modal-dialog {
  max-width: 800px !important;
}

#search_result {
  height: 60vh;
  overflow-y: scroll;  
}

.modal-body input {
  font-size: 18px;
}

.modal-header img {
  width: 20px;
}

.card {
  margin-top: 20px !important;
}

.news-section-title {
  font-size: 40px;
  font-weight: 400;
  color: var(--blue);
}

.modal-open {
  overflow:hidden;
  overflow-y:scroll;
  padding-right:0 !important;
}

/* Gallery */
.photo-gallery {
  color:#313437;
  background-color:#fff;
}

.lb-data .lb-caption {
  font-size: 20px !important;
  font-weight: 400 !important;
}



.gallery-section-title {
  font-size: 40px !important;
  font-weight: 400 !important;
  color: var(--blue) !important;
}

@media (max-width:767px) {
  .photo-gallery h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

.photo-gallery .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto 40px;
}

.photo-gallery .photos {
  display: flex;
  justify-content: center;
}

.photo-gallery .item {
  margin: 20px 0;
  transition: transform 0.3s ease-in-out;
  display: block;
  height: 190px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}


/* Documents */
.page-documents-cards {
  display: flex;
  justify-content: center;
  
}

.page-documents-cards img {
  width: 40px;
}

.page-documents-cards .card {
  border: 0 !important;
}

.page-documents-cards .card-body {
  display: flex;
  align-items: center;
  height: 100px;
  word-wrap: break-word;
  border: 1px solid rgba(175, 15, 15, 0.493);
}

.page-documents-cards .btn {
  display: flex;
  align-items: center;
  text-align: left;
}

.video-title {
  font-size: 30px;
  border-bottom: 1px solid #e7e7e7;
  width: 100%;
  padding-bottom: 10px;
}

.links-top-title {
  font-size: 40px;
  font-weight: 400;
  color: var(--blue);
  border-bottom: 1px solid #e7e7e7;
}

.news-cards .card-title {
  font-size: 29px;
  padding: 20px 0;
  text-align: center;
}

.card-title {
  font-size: 29px !important;
  color: var(--blue) !important;
  transition: color 0.3s ease-in-out !important;
  text-align: center;
}

.card-title:hover {
  color: var(--green) !important;
}

/* Pretraga - Search modal */
.search-results-button {
  background-color: var(--blue);
  color: #fff;
  padding: 5px 30px;
  border-radius: 5px;
}

.search-result-p {
  color: #000;
  font-size: 20px !important;
  margin-bottom: 0 !important;
  line-height: 1;
}

.search-results-button:hover {
  background-color: var(--green);
}

.img-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    0deg
    ,#000000c4 0,rgba(0,0,0,0) 31%,rgba(0,0,0,0) 100%);;
  width: 100%;
  height: 100%;
}

/* 404 page */
/* 404 page */
.error-page-top-photo {
  width: 100%;
  position: relative;
  margin-top: 112px;
}

.error-page-caption {
  position: absolute;
  top: 350px;
  right: 200px;
  background-color: rgba(255, 255, 255, 0.7);
  padding: 40px;
}

.error-page-caption a {
  color: var(--blue) !important;
}

.error-page-caption a:hover {
  color: var(--green) !important;
}


/* Mobile version */
@media screen and (max-width: 992px) {
  header{
    position: fixed;
    width: 100%;
    top: 0;
    display: flex !important;
    z-index: 999;
    flex-direction: column;
  }
  .top-header-content .form-inline {
    display: none;
  }

  .desktop-menu {
    display: none !important;
  }

  .mobile-menu {
    display: block !important;
  }

  section.navigation {
    z-index: 999 !important;
  }

  .navbar {
    margin-top: 9px !important;
  }

  .navbar-brand {
    margin: 10px 0 !important;
  }

  .navbar-brand img {
    height: 44px;
  }

  .nav-logo {
    margin: 0 auto;
  }

  .top-header-content {
    flex-direction: column;
    margin: 0 auto !important;
    padding-bottom: 10px !important;
  }

  .top-header-location,
  .top-header-phone {
    margin-right: 0 !important;
  }


  .section-title {
    font-size: 34px;
  }

  .carousel-indicators {
    display: none;
  }

  .copyright,
  .copyright-left,
  .copyright-right {
    flex-direction: column;
  }

  .customNextBtn {
    width: 30px;
    position: absolute;
    bottom: 40px !important;
    right: 110px !important;
    cursor: pointer;
    z-index: 200;
  }

  .customPrevBtn {
    width: 30px;
    position: absolute;
    bottom: 40px !important;
    left: 110px !important;
    cursor: pointer;
    z-index: 200;
  }

  .customNextBtn2 {
    width: 30px;
    position: absolute;
    bottom: 30px !important;
    right: 110px !important;
    cursor: pointer;
    z-index: 200;
  }

  .customPrevBtn2 {
    width: 30px;
    position: absolute;
    bottom: 30px !important;
    left: 110px !important;
    cursor: pointer;
    z-index: 200;
  }

  .footer-logo {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .footer-link-title {
    padding-top: 20px !important;
  }

  .top-header-h1 {
    text-align: center !important;
    margin: 5px auto;
  }

  .top-header-h1-mobile {
    background-color: #fff !important;
    color: #000 !important;
  }

  section.carousel {
    padding-top: 139px !important;
  }

  section.navigation {
    position: fixed;
    top: 69px;
    z-index: 999;
    width: 100%;
    transition: top 0.5s ease-in-out;
  }

  section.navigation.fixed {
    top: -10px;
  }
  section.top-header.fixed{
    top: -125px;
    transition: top 0.5s ease-in-out;
  }
  .top-header-mobile {
    justify-content: space-around !important;
    align-items: center;
    height: 49px;
  }

  .top-header-phone {
    padding: 10px 0 !important;
    border-right: 1px solid #fff;
    width: 50%;
    display: flex;
    justify-content: center;
  }

  .top-header-location {
    padding: 10px 0 !important;
    width: 50%;
    margin-left: 0 !important;
    display: flex;
    justify-content: center;
  }

  .item {
    margin: 0 !important;
  }

  .dropdown > .dropdown-toggle:active {
    pointer-events: none;
  }

  .caption-title-mobile {
    text-align: center;
    font-size: 25px;
  }

  .caption-text-mobile {
    text-align: center;
    margin-bottom: 10px !important;
  }


  .carousel-control-next-icon,
  .carousel-control-prev-icon {
    display: block !important;
    z-index: 200 !important;
  }

  div.carousel-inner {
    position: relative;
  }

  .carousel-control-next {
    position: absolute;
    top: 200px !important;
    height: 30px !important;
  }
  
  .carousel-control-prev {
    position: absolute;
    top: 200px !important;
    height: 30px !important;
  }

  .carousel-control-next-icon {
    background-image: url("/images/svg/right-arrow.svg") !important;
    height: 50px !important;
    width: 50px !important;
  }


  .carousel-control-prev-icon {
    background-image: url("/images/svg/left-arrow.svg") !important;
    height: 50px !important;
    width: 50px !important;
  }

  .section-text {
    font-size: 18px;
  }

  .card-text {
    font-size: 18px !important;
  }

  .blue-button {
    font-size: 18px;
  }

  .contact-google-map {
    padding-top: 0 !important;
  }

  .page-top-photo-title {
    font-size: 30px;
  }

  .page-top-photo {
    padding-top: 128px !important;
  }
  
  video {
    width: 100% !important;
  }

  .btn-outline-success {
    margin-left: auto;
    margin-right: 60px;
    margin-top: 0 !important;
  }

  .modal-body .blue-button {
    width: 80px;
  }

  .modal {
    z-index: 99999999;
  }

  .modal-dialog {
    margin-top: 45px;
  }

  .photo-gallery .item {
    margin-bottom: 40px !important;
  }

  .links-card-title {
    font-size: 20px !important;
  }

  div#right-div {
    order: 1;
  }
  div#left-div  {
    order: 2;
  }

  .modal-footer {
    margin: 0 auto !important;
  }

  .social-links-col {
    justify-content: flex-start;
  }

  .btn-outline-success {
    background-color: unset; 
  }

  .error-page-caption {
    position: unset !important; 
  }

  .error-page-caption h4 , .error-page-caption p {
    text-align: center;
    text-align-last: center;
  }

  .error-page-top-photo {
    margin-top: 152px;
  }

  .btn-outline-success:hover {
    background-color: #e7e7e7;
  }

  .mapouter {
    margin-top: 152px;
  }
}

.navbar-expand-lg .navbar-collapse.mobile-menu {
  display: none !important;
}
.desktop-menu{
  display: flex !important;
}
.address-btn-toggle{
  margin-left: 60px;
    max-width: 0;
    overflow: hidden;
    height: 32px;
    transition: max-width 0.5s ease-in-out;
    white-space: nowrap !important;
}
.address-btn-toggle.visible{
    max-width: 300px;
    transition: max-width 0.5s ease-in-out;
    white-space: nowrap !important;
}

.phone-btn-toggle{
  margin-left: 60px;
    max-width: 0;
    overflow: hidden;
    height: 32px;
    transition: max-width 0.5s ease-in-out;
    white-space: nowrap !important;
}
.phone-btn-toggle.visible{
    max-width: 300px;
    transition: max-width 0.5s ease-in-out;
    white-space: nowrap !important;
}

ul {
  list-style-position: inside !important;
}

.search-input  {
  border-radius: 0 !important;
}

.links-card-title {
  font-size: 29px;
}

.page-links-cards img {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2) !important;
}

.page-links-cards .card {
  border: none !important;
}

.links-img-holder { 
  width: 100%; 
  margin: 0 auto; 
} 

.links-img-holder img { 
  width: 100%; 
  transition: 0.5s all ease-in-out; 
} 

.links-img-holder:hover img { 
  transform: scale(0.95); 
} 

/* Menu Mobile */
@media (max-width: 991px) {
  .header-pretraga.visible {
    max-width: 228px;
    transition: max-width 0.5s ease-in-out;
}

.header-pretraga {
    position: absolute;
    right: 110px !important;
    max-width: 0px;
    overflow: hidden;
    transition: max-width 0.5s ease-in-out;
    z-index: 99;
}
  .address-btn-toggle{
    margin-left: 60px;
      max-width: 100% !important;
      overflow: hidden;
      height: 45px;
      transition: max-width 0.5s ease-in-out;
      white-space: nowrap !important;
      border-top: 1px solid #fff;
  }
  .navbar-expand-lg .navbar-collapse.desktop-menu {
    display: none !important;
  }
  .dropdown h2,
  .dropdownContent a,
  .dropdownContent ul a {
    height: 50px;
    line-height: 50px;
  }
  .dropdown h2,
  .dropdownContent .cd-divider,
  .dropdownContent a,
  .dropdownContent ul a {
    padding: 0 20px;
  }
  .dropdown {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #fff;
    color: #3f3f3f;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: height 0.5s 0s, visibility 0s 0.5s;
    -moz-transition: height 0.5s 0s, visibility 0s 0.5s;
    transition: height 0.5s 0s, visibility 0s 0.5s;
    overflow: hidden;
    transition: height 0.5s 0s, visibility 0.5s 0s;
    visibility: hidden;
  }
  .dropdown h2 {
    position: relative;
    z-index: 1;
    color: #585a70;
    background-color: #fff;
    border-bottom: 1px solid #242643;
  }
  .dropdown .close {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    height: 50px;
    width: 50px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    color: #3f3f3f;
  }
  .dropdown .close::after,
  .dropdown .close::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    height: 20px;
    width: 2px;
    background-color: #3f3f3f;
  }
  .dropdown .close::after {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
  }
  .dropdown .close::before {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  }
  .dropdown.dropdownActive {
    visibility: visible;
    -webkit-transition: height 0.5s 0s, visibility 0.5s 0s;
    -moz-transition: height 0.5s 0s, visibility 0.5s 0s;
    transition: height 0.5s 0s, visibility 0.5s 0s;
    overflow: unset;
    height: 100vh;
    z-index: 9999;
    -webkit-transform: translate3d(0, 0, 1px);
    transform: translate3d(0, 0, 1px);
  }
  .dropdownContent,
  .dropdownContent ul {
    position: fixed;
    top: 115px;
    left: 0;
    width: 100%;
    height: 95%;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0;
    margin: 0;
    background: #fff;
    z-index: 99999;
    height: 100vh;
    transition: all 0.5s ease-in-out !important;
    list-style: none !important;
  }
  header.fixed .dropdownContent,
  header.fixed .dropdownContent ul {
    top: 70px;
    transition: all 0.5s ease-in-out !important;
  }
  .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s ease-in-out, -webkit-transform 0.5s;
    -moz-transition: max-height 0.5s ease-in-out, -moz-transform 0.5s;
    transition: max-height 0.5s ease-in-out, transform 0.5s;
  }
  .navbar-collapse .dropdownContent,
  .navbar-collapse .dropdownContent ul {
    max-height: 0 !important;
    -webkit-transition: max-height 0.5s ease-in-out, -webkit-transform 0.5s;
    -moz-transition: max-height 0.5s ease-in-out, -moz-transform 0.5s;
    transition: max-height 0.5s ease-in-out, transform 0.5s;
  }
  .navbar-collapse.show .dropdownContent,
  .navbar-collapse.show .dropdownContent ul {
    max-height: 100vh !important;
    -webkit-transition: max-height 0.5s ease-in-out, -webkit-transform 0.5s;
    -moz-transition: max-height 0.5s ease-in-out, -moz-transform 0.5s;
    transition: max-height 0.5s ease-in-out, transform 0.5s;
  }
  .dropdownContent a,
  .dropdownContent ul a {
    display: block;
    color: var(--blue);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    opacity: 0.8;
    text-decoration: none;
    outline: 0;
    display: flex;
    align-items: center;
  
  }
  .borderBottomUnset {
    border-bottom: unset !important;
  }
  .zakazivanjeServisa {
    padding: 40px 0 20px;
  }

  .find-more h2 {
    padding: 40px 0;
  }

  #contact {
    margin: 50px 0;
  }
  .dropdownContent li:first-of-type > a,
  .dropdownContent ul li:first-of-type > a {
    border-top-width: 0;
  }
  .dropdownContent li:last-of-type > a,
  .dropdownContent ul li:last-of-type > a {
    border-bottom-width: 1px;
  }
  .dropdownContent .cd-divider,
  .dropdownContent ul .cd-divider {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #0b0e23;
    font-size: 1.1rem;
    font-weight: 700;
    letter-spacing: 1px;
    color: #585a70;
    text-transform: uppercase;
  }
  .dropdownContent .cd-divider + li > a,
  .dropdownContent ul .cd-divider + li > a {
    border-top-width: 0;
  }
  .dropdownContent .cd-divider,
  .dropdownContent .cd-search,
  .dropdownContent a,
  .dropdownContent ul .cd-divider,
  .dropdownContent ul .cd-search,
  .dropdownContent ul a {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    -moz-transition: opacity 0.5s, -moz-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
  }
  .dropdownContent ul.isHidden,
  .dropdownContent.isHidden {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  .dropdownContent ul.isHidden > .cd-divider,
  .dropdownContent ul.isHidden > li > .cd-search,
  .dropdownContent ul.isHidden > li > a,
  .dropdownContent ul.moveOut > .cd-divider,
  .dropdownContent ul.moveOut > li > .cd-search,
  .dropdownContent ul.moveOut > li > a,
  .dropdownContent.isHidden > .cd-divider,
  .dropdownContent.isHidden > li > .cd-search,
  .dropdownContent.isHidden > li > a,
  .dropdownContent.moveOut > .cd-divider,
  .dropdownContent.moveOut > li > .cd-search,
  .dropdownContent.moveOut > li > a {
    opacity: 0;
  }
  .dropdownContent ul.moveOut > .cd-divider,
  .dropdownContent ul.moveOut > li > .cd-search,
  .dropdownContent ul.moveOut > li > a,
  .dropdownContent.moveOut > .cd-divider,
  .dropdownContent.moveOut > li > .cd-search,
  .dropdownContent.moveOut > li > a {
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  .dropdownActive .dropdownContent,
  .dropdownActive .dropdownContent ul {
    -webkit-overflow-scrolling: touch;
  }
  .dropdownContent .see-all a {
    color: #3f8654;
  }
  .dropdownContent .dropdown-icons .dropdownItem h3,
  .dropdownContent .dropdownGallery .dropdownItem h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .dropdownContent .dropdownGallery img {
    display: block;
    width: 100%;
    left: 20px;
  }
  .dropdownContent .dropdown-icons .dropdownItem {
    padding-left: 75px;
    position: relative;
  }
  .dropdownContent .dropdown-icons .dropdownItem p {
    color: #111433;
    font-size: 1.3rem;
    display: none;
  }
  .dropdownContent .dropdown-icons .dropdownItem::before {
    content: "";
    display: block;
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40px 40px;
  }
  .vehicles {
    height: unset !important;
    display: flex !important;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
    padding: 10px !important;
  }
  @-webkit-keyframes cd-fade-in {
    0% {
      opacity: 0;
      visibility: visible;
    }
    100% {
      opacity: 1;
      visibility: visible;
    }
  }
  @-moz-keyframes cd-fade-in {
    0% {
      opacity: 0;
      visibility: visible;
    }
    100% {
      opacity: 1;
      visibility: visible;
    }
  }
  @keyframes cd-fade-in {
    0% {
      opacity: 0;
      visibility: visible;
    }
    100% {
      opacity: 1;
      visibility: visible;
    }
  }
  @-webkit-keyframes cd-fade-out {
    0% {
      opacity: 1;
      visibility: visible;
    }
    100% {
      opacity: 0;
      visibility: visible;
    }
  }
  @-moz-keyframes cd-fade-out {
    0% {
      opacity: 1;
      visibility: visible;
    }
    100% {
      opacity: 0;
      visibility: visible;
    }
  }
  @keyframes cd-fade-out {
    0% {
      opacity: 1;
      visibility: visible;
    }
    100% {
      opacity: 0;
      visibility: visible;
    }
  }
  .cd-search input[type="search"] {
    width: 100%;
    height: 50px;
    padding: 0 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-color: #fff;
    color: #3f3f3f;
    border: none;
    border-radius: 0;
  }
  .goBack a,
  .hasChildren > a {
    position: relative;
  }
  .goBack a::after,
  .goBack a::before,
  .hasChildren > a::after,
  .hasChildren > a::before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -1px;
    display: inline-block;
    height: 2px;
    width: 10px;
    background: var(--blue);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .goBack a::before,
  .hasChildren > a::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .goBack a::after,
  .hasChildren > a::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .hasChildren > a {
    padding-right: 40px;
  }
  .hasChildren > a::after,
  .hasChildren > a::before {
    right: 20px;
    -webkit-transform-origin: 9px 50%;
    -moz-transform-origin: 9px 50%;
    -ms-transform-origin: 9px 50%;
    -o-transform-origin: 9px 50%;
    transform-origin: 9px 50%;
  }
  .dropdownContent .goBack a {
    padding-left: 40px;
  }
  .dropdownContent .goBack a::after,
  .dropdownContent .goBack a::before {
    left: 20px;
    -webkit-transform-origin: 1px 50%;
    -moz-transform-origin: 1px 50%;
    -ms-transform-origin: 1px 50%;
    -o-transform-origin: 1px 50%;
    transform-origin: 1px 50%;
  }
  .cd-main-content {
    background-color: #e6e6e6;
    min-height: calc(100vh - 100px);
    padding: 2em 5%;
    line-height: 2;
  }
  .no-js .dropdownWrapper:hover .dropdown {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .no-js .dropdownWrapper .close {
    display: none;
  }
  .navbar-expand-lg .navbar-collapse.mobile-menu {
    display: block !important;
  }

  .titillium h2 {
    font-size: 20px !important;
    margin-bottom: 0 !important;
  }

  ul.dropdownContent {
    margin-top: 24px !important;
  }

  ul.dropdownGallery {
    margin-top: 25px !important;
  }
}
.navbar-expand-lg .navbar-collapse {
  display: -ms-flexbox!important;
  display: flex!important;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  height:73px !important;
}
@media (max-width:991px) and (min-width:762px) {
  .navbar {
    margin-top: 9px !important;
}
}

@media (min-width: 992px) {

.dropdown-menu {
  position: absolute;
  top: 71px;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 13rem;
  padding: 0 10px !important;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: .25rem;
  border-radius: 0 !important;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 0.5rem 0;
  clear: both;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border-bottom: 1px solid var(--blue) !important;
}
}
.border-left-desktop{
  border-left: 1px solid var(--blue) !important;
}
@media (max-width: 991px) {
  .border-left-desktop{
    border-left: none !important;
  }
  .navbar-expand-lg .navbar-collapse {
    height:50px !important;
  }
  section.navigation.adress-visible .dropdownContent,  section.navigation.adress-visible  .dropdownContent ul {
    top: 162px;
    transition: top 0.5s ease-in-out;
  }
  section.navigation.adress-visible{
    top: 113px;
    transition: top 0.5s ease-in-out;
  }
  section.navigation.adress-visible.fixed{
    top: -10px;
    transition: top 0.5s ease-in-out;
  }
  section.navigation.fixed .dropdownContent,  section.navigation.fixed  .dropdownContent ul,section.navigation.fixed.adress-visible .dropdownContent,  section.navigation.fixed.adress-visible  .dropdownContent ul{
    top: 37px;
    transition: top 0.5s ease-in-out;
  }
  
  }
  .list-group-item a{
    color: var(--blue) !important;
    text-transform: uppercase;
    font-weight: 400 !important;
    width: 100% !important;
    text-align: right;
    display: block !important;
  }
  .list-group-item.active a{
    color: var(--green) !important;
    text-transform: uppercase;
    font-weight: 400 !important;
    background-color: transparent !important;
  }
  .list-group-item.active{
    background-color: transparent !important;
  }
  .list-group-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
    border-top: 0 !important;
  }
  .list-group-item a:hover {
    color: var(--green) !important;
  }
  .sticky-div{
    position: -webkit-sticky;
    position: sticky;
    top: 120px;
    padding: 0 15px;
  }

  @media (max-width: 991px) {
   .photo-gallery .item {
    height: 150px;
    overflow: hidden;
   }
  
  }
.lightboxOverlay, .lightbox {
    position: fixed !important;
    height: 100vh !important;
    left: 0 !important;
    top: 0 !important;
    width: 100%;
    z-index: 10000000 !important;
    font-weight: 400;
}
.lightbox {
  top:50px !important;
}
